Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Übersicht for 1.4
#31
Kannst du einen Link posten?
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#32
http://k-root.de
Zitieren
#33
Ich sehe gar keine Übersicht.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#34
Ach, du bist auch Gast, warte ich machs eben das Gäste es sehen können.

/e Sollte jetzt vorhanden sein.
Zitieren
#35
Warum wird bei mir die Übersicht doppelt angezeigt :S ?

http://phoenix-jonglage.bplaced.net/forum/index.php
Achtung
 nehmen Sie diese Beiträge nicht ernst! Das MyBB wissen beruht auf
(letzter Stand: MyBB 1.2.8)
Zitieren
#36
Versuch mal folgendes:

Admin CP -> Templates & Style -> Templates -> DEIN THEME -> Optionen -> Templates ausklappen -> Startseite Templates -> index -> Optionen -> Zum Editor

Dort müsste zwei mal {$overview} stehen, wenn ja, dann 1x löschen.

Wenn nicht, dann weiß ich grad auch nicht weiter.
Zitieren
#37
Danke hat geklappt Wink

Nur leider habe ich was gelöscht was ich nicht löschen wollte jetzt weiß ich nicht was da stand kannst du mir mal deinen kopf hier kopieren?



<html>
<head>
<title>{$mybb->settings['bbname']}</title>
{$headerinclude}

Hier habe ich was enfernt :S

{$overview_headerinclude}
</head>
<body{$overview_body_onload}>
{$header}
{$eventstop}
{$overview}
{$forums}
Achtung
 nehmen Sie diese Beiträge nicht ernst! Das MyBB wissen beruht auf
(letzter Stand: MyBB 1.2.8)
Zitieren
#38
Admin CP -> Templates & Style -> Templates -> DEIN THEME -> Optionen -> Templates ausklappen -> Startseite Templates -> index -> Optionen -> Differenz-Analyse, dort siehst du was fehlt.
Zitieren
#39
Also haut mich wenn ich jetzt in den falschen Fred schreib.

Hab ein Forum laufen unter mybb 1.2.2 (122), Upgraden ist noch ein anderes Thema, aber läuft alles bestens.

Jetzt hab ich das Plug In "Übersicht 3.1.1" installiert, es erscheint auch im Admin CP zum aktivieren.
Mache ich das kommt folgende Fehlermeldung:

MySQL error: 1146
Table 'DB229037.templates' doesn't exist
Query: INSERT INTO templates (tid, title, template, sid) VALUES ('NULL', 'index_overview', '$trow_message $overview_content
$lang->overview_overview
Overview by MyBBoard.de

', '-1')

Da ich echt nicht so die PC Generation bin weiss ich nicht mehr weiter, gesucht habe ich, stunden gelesen aber nichts passendes gefunden.
Muss ich mein Forum für das Plug in upgraden?
Mein letzter Schritt ist jetzt das ich hier reinschreib.

Danke schonmal im Vorraus für Eure hilfe.

Grüsse Clemens
Zitieren
#40
Jap bist hier falsch und hast das falsche für dein Forum runtergeladen.

Du brauchst die ältere Version von der Übersicht du hast eine für 1.4 runtergeladen.
Achtung
 nehmen Sie diese Beiträge nicht ernst! Das MyBB wissen beruht auf
(letzter Stand: MyBB 1.2.8)
Zitieren